#
# spec file for package pullin-flash-player
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           pullin-flash-player
License:        BSD3c
Group:          Productivity/Multimedia/Other
Version:        11.4.1
Release:        0.3.1
Summary:        Placeholder for Adobe Flash PlugIn
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        README
Recommends:     flash-player
%ifarch x86_64
Recommends:     nspluginwrapper
%endif

%description
The installation of this package triggers online update of
flash-player.



%prep

%build

%install
install -m 644 -D %{SOURCE0} $RPM_BUILD_ROOT/%_docdir/%name/README

%files
%defattr(-,root,root)
%_docdir/%name

%changelog
* Wed Feb 23 2011 dmueller@suse.de
- trigger install of flash-player
* Mon Jul 19 2010 dmueller@suse.de
- bump version to 11.4
* Tue Jun  8 2010 dmueller@suse.de
- bump version to 11.3
* Wed Apr  8 2009 coolo@suse.de
- don't make it noarch
- recommend nspluginwrapper on x86_64 (bnc#480824)
* Tue Dec  2 2008 coolo@suse.de
- fixed typo in version
* Mon Oct 27 2008 coolo@suse.de
- initial package
